<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/6/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 07 Apr 2012 03:09:11 GMT</pubDate>
		<lastBuildDate>Sat, 07 Apr 2012 03:09:55 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/6/2012; 11:09:55 PM</microblog:localTime>
		<item>
			<description>Occupy Wall Street Escalates The Battle For Union Square.</description>
			<link>http://lx.blork.ly/</link>
			<pubDate>Sat, 07 Apr 2012 03:09:06 GMT</pubDate>
			<guid>http://lx.blork.ly/?id=7947</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2012/04/occupy_wall_str_51.php</microblog:linkFull>
			</item>
		<item>
			<description>Celebrating Passover, and Bruce Springsteen, Too, at Madison Square Garden.</description>
			<link>http://lw.blork.ly/</link>
			<pubDate>Sat, 07 Apr 2012 02:57:53 GMT</pubDate>
			<guid>http://lw.blork.ly/?id=7946</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/07/nyregion/celebrating-passover-and-bruce-springsteen-too-at-madison-square-garden.html?_r=1</microblog:linkFull>
			<microblog:readCount>285</microblog:readCount>
			</item>
		<item>
			<description>Inflammatory Graffiti Predicts May Day Mele.</description>
			<link>http://lt.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 21:33:58 GMT</pubDate>
			<guid>http://lt.blork.ly/?id=7945</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2012/04/06/inflammatory-graffiti-predicts-may-day-melee/</microblog:linkFull>
			<microblog:readCount>699</microblog:readCount>
			</item>
		<item>
			<description>After Appearing on TV, Two Subway Protesters Are Arrested.</description>
			<link>http://ls.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 19:10:02 GMT</pubDate>
			<guid>http://ls.blork.ly/?id=7944</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2012/04/06/after-appearing-on-tv-two-subway-protesters-are-arrested/</microblog:linkFull>
			<microblog:readCount>520</microblog:readCount>
			</item>
		<item>
			<description>Pure CSS Tool Tips.</description>
			<link>http://lq.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 18:11:39 GMT</pubDate>
			<guid>http://lq.blork.ly/?id=7943</guid>
			<microblog:linkFull>http://www.impressivewebs.com/pure-css-tool-tips/</microblog:linkFull>
			<microblog:readCount>831</microblog:readCount>
			</item>
		<item>
			<description>Now ordinary people can lose big investing in startups, too.</description>
			<link>http://lp.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 17:21:02 GMT</pubDate>
			<guid>http://lp.blork.ly/?id=7942</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/04/jobs_act_now_ordinary_people_can_lose_big_investing_in_startups_too_.html</microblog:linkFull>
			<microblog:readCount>783</microblog:readCount>
			</item>
		<item>
			<description>Occupy promises upsurge as activists prepare for &apos;summer of discontent&apos;.</description>
			<link>http://lo.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 16:58:51 GMT</pubDate>
			<guid>http://lo.blork.ly/?id=7941</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/apr/06/occupy-movement-promises-summer-upsurge</microblog:linkFull>
			<microblog:readCount>447</microblog:readCount>
			</item>
		<item>
			<description>What If Ron Paul Stopped Working and It Didn&apos;t Matter?</description>
			<link>http://lm.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 15:49:21 GMT</pubDate>
			<guid>http://lm.blork.ly/?id=7940</guid>
			<microblog:linkFull>http://www.theawl.com/2012/04/what-if-ron-paul-stopped-working-and-it-didnt-matter</microblog:linkFull>
			<microblog:readCount>666</microblog:readCount>
			</item>
		<item>
			<description>Walter Shapiro: The One Nice Thing About Rick Santorum&apos;s Now-Doomed Campaign.</description>
			<link>http://li.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 12:59:24 GMT</pubDate>
			<guid>http://li.blork.ly/?id=7939</guid>
			<microblog:linkFull>http://www.tnr.com/article/politics/102443/santorum-campaign-over-conservative-media</microblog:linkFull>
			<microblog:readCount>789</microblog:readCount>
			</item>
		<item>
			<description>Nasa scientist: climate change is a moral issue on a par with slavery.</description>
			<link>http://lh.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 12:29:23 GMT</pubDate>
			<guid>http://lh.blork.ly/?id=7938</guid>
			<microblog:linkFull>http://www.guardian.co.uk/environment/2012/apr/06/nasa-scientist-climate-change</microblog:linkFull>
			<microblog:readCount>1257</microblog:readCount>
			</item>
		<item>
			<description>Is 0.99999.. (repeating to infinity) equal to 1? Apparently it is!</description>
			<link>http://lg.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 12:00:59 GMT</pubDate>
			<guid>http://lg.blork.ly/?id=7937</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/List_of_common_misconceptions#Mathematics</microblog:linkFull>
			<microblog:readCount>855</microblog:readCount>
			</item>
		</channel>
	</rss>
